Announcement

Collapse
No announcement yet.

vB Version 3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • The_Gismo_Man
    replied
    Originally posted by RedHacker7 View Post
    3.8.1 expired January 2010 and yesterday upgrade to vBulletin Suite 4 but not lose the 3.8.1. I dont know how install vBulletin 4
    Assuming you had an active VB3 license and you meant 2010 and not 2009 then your VB4 purchase is valid for the life of VB4, the expiry date you see is a glitch in the system

    Leave a comment:


  • RedHacker7
    replied
    3.8.1 expired January 2010 and yesterday upgrade to vBulletin Suite 4 but not lose the 3.8.1. I dont know how install vBulletin 4

    Leave a comment:


  • Dismounted
    replied
    I don't understand your question... What are you looking to do exactly?

    Leave a comment:


  • RedHacker7
    started a topic vB Version 3

    vB Version 3

    I upgraded to vB 4 but the vB 3 expired January... Why.....?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X